Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Zyanya Citlali Bautista Domínguez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 8 May 2019 11:52:42 -0500

Dear Ashfaque

I glad to know about you, I  can talk with you  today/tomorrow for a phone
call my number is  +525583686566. I will sent you a message on WhatsApp

El mié., 8 may. 2019 a las 1:55, LiveSalesman (<[email-masked]>)
escribió:

> Dear Zyanya Citlali Bautista Domínguez,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=Yrs4Im3t0nzhIww3cDgVrqlIcDf6x-czgMGP1opo9ILCW_y7_2yGd3iqHnoUyWygPM66BdE5FPvNLw8sdRhv5-SXyLZqWOSzCn3p_sQTTcN9uGFLc4QzU1XVFXqBkg0y8FnNJapeV2gif7fhM6mNaaziKc7LMeXfwzjUl-njxINiK56TP5TC9G2sOnJ-6NkY0TF8JfP8yJ2ZAQJNSG2_MRX5B-BUcQ>
> <https://m.indeedemail.com/report-email-hidden?info=Yrs4Im3t0nzhIww3cDgVrqlIcDf6x-czgMGP1opo9ILCW_y7_2yGd3iqHnoUyWygPM66BdE5FPvNLw8sdRhv5-SXyLZqWOSzCn3p_sQTTcN9uGFLc4QzU1XVFXqBkg0y8FnNJapeV2gif7fhM6mNaaziKc7LMeXfwzjUl-njxINiK56TP5TC9G2sOnJ-6NkY0TF8JfP8yJ2ZAQJNSG2_MRX5B-BUcQ>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=bWdK5yhMFmcHDWCRdP2N60i77nI4L_dFmze-RDk2efxTTaffWmBzWvLcGJUspZpgYBraal2CjOe97tLHLzCH7CS3kpsTU-XKHasJhZY7_nzmnZuTQv2uOg6hDro9wvP7dHBLItFfIE5ptYae3iBIqLFJrp3tPDlxpTKyCJDTGrAyKpxUz7QLrkfiR6196QNqJFmH_DV9mJUi-cLnQPDtYVfUmQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.